Bug 971150 - [RFE] Add the ability to schedule publishing to the ISO section of the admin client
Summary: [RFE] Add the ability to schedule publishing to the ISO section of the admin ...
Status: CLOSED UPSTREAM
Alias: None
Product: Pulp
Classification: Retired
Component: iso-support (Show other bugs)
(Show other bugs)
Version: 2.2
Hardware: Unspecified Unspecified
low
low
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: Preethi Thomas
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-05 19:49 UTC by Randy Barlow
Modified: 2015-02-28 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-19 01:11:09 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 194 None None None Never

Description Randy Barlow 2013-06-05 19:49:21 UTC

Comment 1 Brian Bouterse 2015-02-19 01:11:09 UTC
Moved to https://pulp.plan.io/issues/194


Note You need to log in before you can comment on or make changes to this bug.